Subject: Re: [PATCH] drivers/crypto/nx: saves chaining value from co-processor

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 03 Aug 2013 07:59:14 +1000

On Fri, 2013-08-02 at 16:55 -0500, Fionnuala Gunter wrote:
> Sorry, I thought linuxppc-dev was the right tree since the patch is
> for
> a ppc driver and you've carried previous nx driver submissions
> upstream. 
> 
> I want to submit to the proper place, so what is your preference?

Well, that's the right place if you want me to merge it, which seems to
be what Marcelo is also expecting...

However I do wonder why is that expectation there in the first place and
why aren't those handled by the crypto maintainer...

Cheers,
Ben.